:root{
	--primaryColor: 7, 64, 133;
	--secondaryColor: #eee;
	--secondaryColorHover: #f4f6f8;
	--primaryText: #000;
	--secondaryText: #fff;
	--informationalText: #444;
	--borderLineColor: 51, 51, 51;
	--errorTextColor: #dc3545;
	--darkBackgroundColor: 13, 13, 13;
  --lightBackgroundColor: #d6dce78b;
}
*{
	box-sizing: border-box;
	
}
body {
	margin:0;
	padding:0;
}
h1 {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size: 1.5rem;
}
h2 {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	color:#555;
	font-size: 1.25rem;
}
h3{
	font-size: 1.15rem;
}
.special{
	display: flex;
	justify-content: flex-start;
}
li .present-inline{
	display: inline-block;
}
.required{
	color: var(--errorTextColor);
	font-size: 0.8rem;
}
.updateConfirmMsg p{
	color: var(--errorTextColor);
	font-size: 0.8rem;
}
h6.updateConfirmMsg{
	margin: 0;
}
#ComplianceFrm {
	font-family: 'Times New Roman', Times, serif;
}
#document_header h3{
	margin-top: 0.5rem;
	font-weight: 700;
}
#ContentLeft p {
	margin: 15px;
}
#ContentRight .row {
	width: 100%;
}
#search{
	display: flex;
	justify-content: space-between;
}

.center-top{
	text-align: center;
	display: flex;
	align-items: flex-start;
}
.side-by-side {
	display: flex;
	justify-content: space-between;
}
.information p {
	margin-bottom: 0.25rem;
	margin-top: 0.25rem;
}
.outline{
	border: 1px solid red;
}
ol p {
	margin: 0;
}
#logout{
	margin-top: 1rem;
	width: 50%;
}
#logout a{
	display: inline-block;
	padding: 0.75rem;
	width: 125px;
	background-color: var(--secondaryColor);
	color: var(--primaryText);
	/* border: #666 2px;
	border-style: outset; */
	text-align: center;
	border-radius: 0.25rem;
	font-size: 1rem;
	text-decoration: none;
}

#logout a:hover{
	background-color: rgba(var(--primaryColor), 0.8);
	/* border-style: inset; */
	color: var(--secondaryText);
}

h5, h6 {
	/*font-size:18px;*/
	margin: 5px 0 5px 15px;
	color: rgba(var(--primaryColor),1);
	font-size: 0.9rem;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.col h6{
	margin: 0;
	padding: 0;
}

.btn-primary
.btn-primary:active {
	background-color: var(--secondaryColorHover);
	border-color: var(--secondaryColorHover);
}
.btn {
	background-color: var(--secondaryColor);
	border-color: var(--borderLineColor);
	color: var(--primaryText);
}

h5{
	line-height: 1.5;
}
h5 a{
	text-decoration: none;
	border: none;
}
h6 {
	font-weight:lighter;
	font-size: 16px;
	color:#333;
	padding: 5px;
}
a h5:hover {
	background-color: rgba(var(--primaryColor), 1);
	color: white;
}
strong{
	font-weight: 700;
}

table table {
	width: 650px;
	border: none;
}
 table {
	width: 670px;
	border: none;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout:auto;
}

tr {
	margin-bottom: 25px;
	min-height: 15px;	
}

th {
	text-align: left;
}

td {
	padding: 5px;	
} 
td h6{
	padding-top: 14px;
	font-size: 16px;
	font-weight: bold;
}



blockquote, q { 
	quotes: none; 
	font-style:italic;
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	text-justify:inter-word;
	padding: 10px;
	color: rgb(33, 33, 128);	
}

img {
	margin-top: 5px;
}

nav, #NavBar {
	/* height:60px; */
	background-color:rgba(var(--darkBackgroundColor), 1);
	color: white;
}
nav a, #NavBar a, .nav-item {
	color: white;
}
nav a:hover, #NavBar a:hover {
	color: var(--primaryText);
	background-color: var(--secondaryColorHover);
}
.dropdown-menu{
	background-color:rgba(var(--darkBackgroundColor), 1);
}
.navbar-brand {
  /* font-size: 1rem; */
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.nav-item a.nav-link:hover {
	color: white;
	background-color: rgba(var(--secondaryColor), 1);
}
#Holder {
	width:980px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:21px;
	margin-bottom:21px;
}
#Header {
	height:100px;
	
	margin-bottom:11px;
}
#Content {
	height:auto;
	clear:both;
	/* overflow:auto; */
}
#PageHeading {
	width:auto;
	padding:11px;
	/*border: solid 1px teal;*/
}
#ContentLeft {
	width:260px;
	float:left;
	padding: 11px;
}

#ContentLeft a {
	/*background-size: contain background-image:url(../images/printer_circle.png);*/
	color: rgba(var(--primaryColor), 1);
	margin-left: 15px;
	display:block;
	/*border: solid 1px green;*/
}
#ContentLeft img {
	margin-right: 15px;
/*border: solid 1px orange;*/
}

#ContentRight {
	width:680px;
	float:right;

	line-height: 1.25rem;
	/* padding: 1rem; */
	/*border: 1px solid green;*/
}
#ContentRight ol {
	width: 90%;
}
#ContentRight form{
	padding: 1rem;
}

#Footer {
	min-height:100px;
  clear: both;
  text-align: center;
  font-size: small;
}
.bdr-bottom {
	border-bottom: 3px rgba(var(--borderLineColor), 1);
	border-bottom-style: double;
}
.inValidSelection{
	color: var(--errorTextColor);
}
.invalid-username {
	color: var(--errorTextColor);
	width: 100%;
	font-size: 0.875em;
	margin-top: 0.25rem;
	display: none;
}
.was-validated-username{
	display: block;
}
#add_new_item tr:nth-child(odd){
	background-color: #eee;
}	
#form-footer{
	margin-top: 20px;
}
label{
	font-weight: 500;
}
#add_new_item{
	margin-bottom: 20px;
}
/* 
#compy_share {
	display: block;
} */

.document_header {
	text-align:center;	
}

.document_header h3 {
	margin-top: 0;
}

#date_error {
	/*border: 1px solid red;*/
	color: var(--errorTextColor);
}
.bg_light{
	background-color: var(--secondaryColorHover);
}
#container {
	position: relative;
	width: 80%;
	margin: 0;
	padding: 0;
	/* border: red solid 1px; */
}

#lcol{
	position: absolute;
	left: 0;
	right: 0;
	width: 125px;
	/*border: solid 1px blue;*/
}

#rcol {
	position: relative;
	margin-left: 130px;
}

#dialog-confirm {
	display:none;
}

.field_selection {
	padding: 10px;
}
/* 
fieldset{
	position: relative;
	margin-bottom: 20px;
} */

/* .left_select {
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px;
}

.right_select {
	position: relative;
	left: 50%;
	top: 0;
	width: 50%;
	padding-bottom: 20px;
} */

.itemPanel{
	border-top: dotted 1px rgba(var(--borderLineColor), 1);	
}
.itemPanel li{
	line-height: 1.5;
}
.itemPanel ul{
	margin-left: 20px;
}
.StyleTxtField {
	border:1px solid #666;
	border-radius:6px;
	width:200px;
	height:35px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:6px;
	margin-top: 5px;
}

.superscript {
	vertical-align:super;
	font-size: 10px;
}

.extra_large a {
	font-size: 1.5em;	
}

.hidden {
	display: none;
}

.align_right {
	text-align: right;
}

.border_line_bottom {
	border-bottom: groove 3px #6D6D6D;
	padding-top: 3px;
  padding-bottom: 5px;
}

.border_line_top {
	border-top: groove 3px #6D6D6D;
	padding-top: 5px;
  padding-bottom: 5px;
}

.small {
	width: 100px;
}

.important, .important a {
	color: var(--errorTextColor);
	text-align: center;
	font-weight: 400;
	/* font-size: 0.875rem; */
}
.important a:hover{
	color: #333;
}
/* #complianceFrm .important,
#complianceFrm .important a {
	font-size: 1rem;
} */
.spacer {
	padding-left: 25px;
}

.indent {
	margin-left: 40px;
}
.indent-sm{
	margin: 5px 0 5px 15px;
	padding: 5px;
}

.hide_view_style {
	display: none;	
}

.display_inline {
	/*border: 1px solid green;*/
	display: inline;
}

.small_table {
	 width: 650px;
}

.disable{
	color: #555;
}

#ContentRight #query_selection {
	padding-top: 0;
}
	/*#existing_state_codes ul {
 columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
	list-style-type: none;
	 
	
}*/
#existing_state_codes li {
	line-height: 1.5rem;
	padding: 5px 0 5px 0;
}
.bg-light{
  background-color: var(--lightBackgroundColor)!important;
}